{% extends 'base.html.twig' %}

{% block javascripts %}
    {{ encore_entry_script_tags('main', 'react', 'react') }}
    {# The 'react', 'react' arguments are required because we don't use the defaut webpack encore config #}
{% endblock %}
